_id: jGYtflqD2m71KaEg
_key: '!items!jGYtflqD2m71KaEg'
img: icons/environment/traps/spike-skull-white-brown.webp
name: Extra Rogue Talent
system:
  description:
    value: >-
      <p><em>Through constant practice, you have learned how to perform a
      special trick.</em></p><p><strong>Prerequisite</strong>:
      @UUID[Compendium.pf1.class-abilities.Item.kHrqVwpMrclvwLdx]{Rogue talent}
      class feature.</p><p><strong>Benefit</strong>: You gain one additional
      rogue talent. You must meet all of the prerequisites for this rogue
      talent.</p><p><strong>Special</strong>: You can gain Extra Rogue Talent
      multiple times.</p>
  sources:
    - id: PZO1115
      pages: '160'
type: feat

